Legújabb, programok, csomagok

Kezdőlap Fórumok blackPanther OS blackPanther Alkalmazások, Fejlesztések Legújabb, programok, csomagok

10 bejegyzés megtekintése - 341-350 / 356
  • Szerző
    Bejegyzés
  • #2191560
    admin
    Adminisztrátor

    Megnézem, hogy mit tehetek. Linuxpack nem vállaja??

    #2191561
    linux198
    Felhasználó

    OOo-t nem vállalom. A VLC -n meg tothist dolgozik.

    #2191562
    admin
    Adminisztrátor

    Elkészültem az Office-vel. Tesztelni innen lehet (később a mirrorokról is):
    ftp://ftp.blackpanther.hu/blackPanther/OS/All/Devel/testing/Office/3.2.1/

    Most jön a fekete-leves: glibc frissítéssel jár ami további csomagokat igényel. Csak a megfelelő hozzáértéssel álljunk neki a feladatnak! ( ftp://ftp.blackpanther.hu/blackPanther/OS/All/Devel/testing/glibc/ )

    Ui: nem tudom, hogy a fiúk a vlc-vel hogy állnak, de ma ránézek arra is, illetve pár egyéb csomag felkerül a testingbe még

    #2191563
    timurlan
    Felhasználó

    Ez tényleg feketeleves, a glibc frissítéshez kernel-desktop-devel csomagot is telepítenem kellene, de egy jó csomó teleített csomag megtartása érdekében nem tehetem.

    #2191564
    admin
    Adminisztrátor

    az rpm -Uvh parancs segítségévet ki lehet kerülni ezt a problémát..

    #2191565
    timurlan
    Felhasználó

    Ezt a két csomagot nem sikerült letöltenem:
    ooobasis3.2-extra-gallery-3.2.1-9505.i586.rpm
    ooobasis3.2-extra-templates-common-3.2.1-9505.i586.rpm
    A hibaüzenet szerint a kapcsolat időtúllépés miatt megszakadt. A letöltés nem is indítható újra, ugyanezt az üzenetet kapom.

    A glibc csomagokat csak egyesével lehet feltenni? Ha igen, pár napig telepítgetni fogok!

    #2191566
    timurlan
    Felhasználó

    Minden csomag letöltve, indul a játék!

    #2191567
    timurlan
    Felhasználó

    Feltettem az új glic-t konzolból az rpm -Uvh-val, azt írta ki a masina, hogy a csomagok rosszul lesznek telepítve. Ugye ez függőségkezelés nélkül normális?

    #2191568
    admin
    Adminisztrátor

    Na várj, miért rpm -Uvh -val raktad fel és miért ne lenne függőségkezelés ?? Valami nem stimmel! Főleg a testing csomagoknál kell ügyelni arra, hogy minden a helyén legyen. A glibc-t már nem is tudom eléggé hangsúlyozni, hogy mennyire érzékeny csomag. A megoldás, hogy minden hiányzó függőséget leveszel egy átmeneti mappába, majd abba belépve az összes csomagot telepíted. Akár így: telepites *.rpm vagy rpm -Uvh *.rpm

    Ui.: a glibc bármilyen hibája teljes rendszerösszeomláshoz vagy instabilitáshoz vezethet

    #2191569
    timurlan
    Felhasználó

    Hogy miért, azt két bejegyzéssel feljebb találod. Egyébként már az OOo3.2.1 telepítésénél járok, szépen alakul.

10 bejegyzés megtekintése - 341-350 / 356
  • Be kell jelentkezni a hozzászóláshoz.